1777510156165
9633,0.0.0
253,0.0.0
9324,0.0.0
6250,0.0.0
16154,0.0.0
24161,0.0.0
1312,0.0.0
15147,0.0.0
1162,0.0.0
8270,0.0.0
22421,0.0.0
8659,0.0.0
22075,0.0.0
1866,0.0.0
987,0.0.0
1896,0.0.0
22975,0.0.0
14414,0.0.0
21562,0.0.0
23801,0.0.0
24284,0.0.0
13916,0.0.0
22327,0.0.0
5194,0.0.0
21711,0.0.0
